<?php
/**
 *
 * @author：llbjj
 * @DateTime：2024/3/20 11:56
 * @Description：
 *
 */
declare(strict_types=1);

return [
    'toolSys' => [
        'domain'         => '',
        'appId'          => '',
        'secretKey'      => '',
        'redisNamespace' => 'toolSys',
        'redisTtl'       => 60 * 60 * 24 - 60 * 5,
    ]
];